/* FONTS */

@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('fonts/PTN57F-webfont.eot');
    src: url('fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTN57F-webfont.woff2') format('woff2'),
         url('fonts/PTN57F-webfont.woff') format('woff'),
         url('fonts/PTN57F-webfont.ttf') format('truetype'),
         url('fonts/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans_narrowbold';
    src: url('fonts/PTN77F-webfont.eot');
    src: url('fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTN77F-webfont.woff2') format('woff2'),
         url('fonts/PTN77F-webfont.woff') format('woff'),
         url('fonts/PTN77F-webfont.ttf') format('truetype'),
         url('fonts/PTN77F-webfont.svg#pt_sans_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans_regular';
    src: url('fonts/PTS55F-webfont.eot');
    src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS55F-webfont.woff2') format('woff2'),
         url('fonts/PTS55F-webfont.woff') format('woff'),
         url('fonts/PTS55F-webfont.ttf') format('truetype'),
         url('fonts/PTS55F-webfont.svg#pt_sans_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans_bold';
    src: url('fonts/PTS75F-webfont.eot');
    src: url('fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS75F-webfont.woff2') format('woff2'),
         url('fonts/PTS75F-webfont.woff') format('woff'),
         url('fonts/PTS75F-webfont.ttf') format('truetype'),
         url('fonts/PTS75F-webfont.svg#pt_sans_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('fonts/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('fonts/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('fonts/robotocondensed-light-webfont.woff2') format('woff2'),
         url('fonts/robotocondensed-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('fonts/robotocondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playfair_displaybold';
    src: url('fonts/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}